Subject: Casting bronze & silver

From: [email-masked] (Douglas Wiggins)
Date: Thu, 02 Nov 95 16:05:03 GMT

I am searching for a metal caster who can help me with a project. I need to 
cast metal bottle caps, of the screw-top configuration commonly found on 
cosmetic bottles (perfume bottles and such.) These caps have a screw-thread 
configuration of 13-415 and 13-425, where the 13 is the diameter, in mm, 
and the -415 means it is a short cap, only tall enough to cover the 
threads, while -425 is a taller cap, with dead space below the threads 
intended to keep debris away from the mouth of the bottle (so I have read.) 
Other sizes would be 15mm and possibly larger.

I can send samples of the caps that I want to have cast to anyone who is 
interested. Eventually, I would like to hire someone to set me up in my 
own shop for vacuum casting of these items, but right now I am pressed for 
time and am quite willing to pay any reasonable amount to have someone cast 
them for me.

Please let me know if you are interested or if you need more information. I 
originally tried casting these in pewter, which is within my capabilities, 
but pewter is too soft - it does not wear gracefully. Lost-wax casting 
seems to be the way to go, but I am open to suggestions. If possible, a 
provision should be included so that the liner can be held in place 
mechanically rather than require glue.

If the price is right, there is an immediate demand for thousands of these 
caps per month, just from three people who want them (glassblowers, all.) 

Thank you.

-Douglas Wiggins   www.teleport.com/~zoron/index.html

Zoron Research, Inc. - Custom Lampwork (Glassblowing by Torchlight)
Custom Glassware for Aromatherapy, Perfumery, or just about anything.